//
// GNOME Dashboard
//
// BackendLoader.cs: Base class for dashboard backend loaders.
//
// Authors:
//    Richard Taylor
//

using System;
using System.Collections;
using System.IO;

namespace Dashboard {

	public abstract class BackendLoader {

		public Dashboard parent;

		public void SetParent (Dashboard dashboard) {
			parent = dashboard;
		}

		public abstract void LoadBackends();
		
	}

	public abstract class BackendLoaderSimple : BackendLoader {
	}

}
